@font-face{font-family:"worksans-regular";src:url(fonts/worksans-regular.eot?#iefix);src:url(fonts/worksans-regular.eot?#iefix) format("eot"),url(fonts/worksans-regular.woff2) format("woff2"),url(fonts/worksans-regular.woff) format("woff"),url(fonts/worksans-regular.ttf) format("truetype")}
body{background-color:#fff;color:#15171a;font-family:worksans-regular,Helvetica,Arial,sans-serif;font-size:16px;line-height:1.5;overflow:hidden}
body.font-change {overflow: auto !important;}
input[type="text"],input[type="number"],select{border:1px solid #e1e1e1;border-radius:3px;box-shadow:none!important;color:#6e6e6e;font-size:15px;height:50px;outline:medium none!important;padding:0 0 0 20px;resize:none;font-family:worksans-regular,Helvetica,Arial,sans-serif}
a,a:hover{color:#555;text-decoration:none}
h6.share_tool_header{font-size:26px;font-weight:400;line-height:40px;padding:0;margin-bottom:15px}
.clear{clear:both}
select{outline:none;background-color:#fff;font-family:worksans-regular,Helvetica,Arial,sans-serif}
@media all and (-ms-high-contrast:none) {
select{background-color:#fff}
::-ms-backdrop,select{background-color:#fff}
}
select:focus{background-color:#fff}
.ui-datepicker td a.ui-state-active{background-color:#cd0d1e;color:#fff}
_:-ms-lang(x),.toolbox_buttons .reset_button{padding-bottom:1px}
.button{background-color:#ED1C24}
.control_buttons .button,.toolbox_buttons .button{padding:0 25px;text-align:center;vertical-align:top;width:146px;margin-top:0;}
.reset_button{background-color:#C0A66A}
.news_tool .toolbox_buttons{float:left;margin:1em 0;text-align:center;width:100%}
.news_tool.rns.table{border:1px solid #ddd;margin-top:15px}
.news_tool.rns th{border-bottom:2px solid #ddd;color:#15171a;font-family:worksans-regular,Helvetica,Arial,sans-serif;font-size:16px;font-weight:700;line-height:1.5;padding:8px;text-align:left}
.news_tool.widget th{display:none}
.news_tool td{border-top:1px solid #ddd;color:#15171a;font-family:worksans-regular,Helvetica,Arial,sans-serif;font-size:16px;line-height:1.5;padding:8px;vertical-align:top}
label.control-label{display:block;font-size:16px;text-transform:none;width:100%;margin-top:0;color:#000;font-family:worksans-regular,Arial,sans-serif;font-weight:500;line-height:16px;padding-bottom:10px;margin-bottom:0}
div.trade_table_header .trade_table_cell{background-color:#e4e4e4;padding:10px;font-weight:600;color:#2B3C4A;text-align:center;font-size:16px;line-height:34px}
div.trade_table_cell,.prices_tool div.share_table_label,.prices_tool div.share_table_data{border-bottom:1px solid #CCC}
div.trade_table_table{border-top:1px solid #CCC;border-right:1px solid #CCC;border-left:1px solid #CCC}
.prices_tool div.share_table{border-top:1px solid #CCC;border-left:1px solid #CCC}
.trade_table_cell{text-align:center}
.news_tool .toolbox_control{margin-bottom:15px;padding:0}
.news_tool .from_date{padding:0 10px 0 0}
.prices_tool div.share_table,div.trade_table_table{padding:0!important}
.prices_tool .share_table_label{font-weight:700;padding-left:3em}
.prices_tool .share_table_data{border-right:1px solid #CCC;padding-right:3em}
div.calculator_tool_input{border:1px solid #CCC;border-radius:0}
div.share_calculator_tool_header{background-color:#e4e4e4;border-bottom:1px solid #CCC;padding:10px}
div.share_calculator_tool_header p{font-weight:600;color:#2B3C4A;text-align:center;font-size:16px;line-height:34px}
.widget_tool h6.share_table_header{background-color:#9FBABB;color:#FFF;font-size:20px;text-align:center;line-height:48px;padding:0 1em;margin:0;text-transform:uppercase}
.widget_tool .two_columns{display:none}
.widget_tool .single_column{display:block}
.widget_tool .share_tool_container div{padding:.2em}
.widget_tool .share_table_row{width:100%;display:block}
.widget_tool .share_table_label{display:none}
.widget_tool .share_table_data{display:block;text-align:center}
.widget_tool .mid.share_table_data{color:#8A8600;font-size:48px;line-height:48px}
.widget_tool .price_change_today.share_table_data.PriceUp:after{content:'\25b2'}
.widget_tool .price_change_today.share_table_data.PriceDown:after{content:'\25bc'}
.widget_tool .price_change_today_row.share_table_row,.widget_tool .percent_change_today_row.share_table_row{display:inline-block;width:49.3%}
.widget_tool .price_change_today_row.share_table_row .share_table_data{text-align:right}
.widget_tool .percent_change_today_row.share_table_row .share_table_data{text-align:left}
#chart{position:relative}
#chart:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1;opacity:.3;background-image:url(../img/servoca_logo.jpg);background-repeat:no-repeat;background-position:50% 30%;background-size:30%}
.prices_chart{z-index:99}
svg{font-family:'Questrial',sans-serif!important}
.control_buttons{margin:1.5em 0}
.news_tool .toolbox_group{box-sizing:border-box;display:inline-block;padding:0 1em 0 0;vertical-align:top;width:50%;float:left}
.news_tool .seconddiv{padding-right:1px}
input:active,input:focus{border-color:#15171a}
.reset_button,.submit_button{border:medium none;font-family:worksans-regular;font-size:15px;font-weight:500;line-height:50px;padding:0;transition:all .3s ease-in 0;background-color:#cd0d1e;color:#fff;cursor:pointer;display:inline-block;text-align:center;vertical-align:middle;white-space:nowrap;-webkit-appearance:none; border-radius: 0;}
.reset_button:hover,input[type="submit"]:hover{background-color:#15171a}
input, input[type="text"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius:0px;
}
@media screen and (max-width: 640px) {
.news_tool .toolbox_group{width:100%;padding:0}
.news_tool .toolbox_control.from_date,.news_tool .toolbox_control.to_date{width:100%}
.news_tool .toolbox_control.from_date{padding-right:0}
}
@media screen and (max-width: 359px) {
.toolbox_buttons .submit_button{margin-bottom:8px}
.news_tool td,.news_tool th{width:26.66%;font-size:13px}
.news_tool th{font-size:12px}
.news_tool td:last-child,.news_tool th:last-child{width:10%}
}